Firefox 4.0 でも動く All-in-one Gestures フィックス版

※ 現在は、Firefox 4.0正式対応版のAll-in-one Gestures が公開されています。

※ したがって以下は古い記事です。

発表されたばかりのFirefox 4.0ですが、これまでのメジャーバージョンアップの時にもあったように、プラグインの種類によっては、バージョンチェックで引っかかったり、あるいは、そもそも対応してなかったりで、使えないものがあるようです。

Firefox におけるジェスチャープラグインの大御所「All-in-one Gestures」も、2011/3/23時点ではFirefox 4.0 には正式対応しておらず、「Nightly Tester Tools」プラグインを使ってバージョンチェックを無効にし、強制インストールしたとしても、設定画面が出ないなど動作に問題がある状態です。

詳細は不明ですが、現時点で最新のAll-in-one Gestures 0.21.1のFirefox4用フィックス版が早くも出ていたので、取り急ぎ紹介します。

詳しくは以下から。

以下のURLからプラグインをダウンロードできます。

http://jbcs.info/all-in-one_gestures-0.21.1-fx-ff4.xpi

これで、Firefox 4.0でもAll-in-one Gesturesが使用できるようです。

動作確認などはこれからですが、とりあえず、ひと通り動いているような。

コメントを記入